Net-FullAuto

Errors

Net-FullAuto-0.34 has the following 4 errors.

CategoryError
consistent_version0.34,1
missing_prereqsLWP-MediaTypes,MemHandle,Win32-IPC,libwww-perl
use_strictNet::FullAuto, menu_cfg, fa_maps, usr_code, fa_hosts
use_warningsNet::FullAuto, menu_cfg